<?php
if (!defined('GV32_COM')) exit('GV32.COM No direct script access allowed');
//数据库配置
define('SQL_LOCALHOST', 'localhost');	
define('SQL_USER', 'root');			
define('SQL_PWD', '123456');			
define('SQL_DATA', 'wwwtestdata');			
define('SQL_PREFIX','gv32_');			

//网站基本配置
define('DOMAIN_NAME', 	'http://www.wwwtest.cn');					
define('BASE_WEBURL', 	'');    					
define('DOCUMENT_DIR',	'C:/AppServ/www/www/');		
define('MAX_UPSIZE',  	2097152 );										
define('URL_TIME',    	3 );											

//公司职员配置
define('EMPLOYEE_PATH', 	'/adminsys');								
define('EMPLOYEE_WEBURL',  '/adminsys');														
define('EMPLOYEE_BASEUSER', 'admin');									


//上传图片配置
define('UPLOADS_DIR', 	'C:/AppServ/www/www/uploads');	
define('IMG_URL', 		'/uploads'); 										
define('IMG_SMALLWIDTH','220'); 											
define('IMG_SMALLHEIGHT', '220'); 											

//BBS目录
define('BBS_PATH', '/bbs');													
define('BBS_WEBURL', '/bbs');									

//版权所权者
define('COPYRIGHT','http://www.gv32.com');									
define('COPYRIGHT_KEY','=QTZ2cDZ1gTYlVmN2MWY2MWNhNTO1UTZ1QTMxE2NkFjZ');
?>